# Generated by Django 3.1.2 on 2020-11-11 05:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestPengetahuan', '0003_pertanyaan_nomorpertanyaan'),
    ]

    operations = [
        migrations.AddField(
            model_name='choice',
            name='pilihan',
            field=models.CharField(default='a', max_length=2),
        ),
    ]
